Your submission was sent successfully! Close

CVE-2018-12561

Published: 19 June 2018

An issue was discovered in the cantata-mounter D-Bus service in Cantata through 2.3.1. A regular user can inject additional mount options such as file_mode= by manipulating (for example) the domain parameter of the samba URL.

Priority

Medium

CVSS 3 base score: 8.8

Status

Package Release Status
cantata
Launchpad, Ubuntu, Debian
Upstream
Released (2.3.0.ds1-2)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(2.3.0.ds1-2)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(vulnerable code not built)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(vulnerable code not built)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needs-triage)